Bug 505000 - OpenIPMI has new subpackage - OpenIPMI-gui
OpenIPMI has new subpackage - OpenIPMI-gui
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: comps (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Daniel Mach
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 06:36 EDT by Jan Safranek
Modified: 2009-10-23 03:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-23 03:53:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Safranek 2009-06-10 06:36:28 EDT
Description of problem:
OpenIPMI-2.0.16-3.el5 introduces new subpackage in RHEL 5.4: OpenIPMI-gui, please add it to the comps.

It should be in the same group(s) as OpenIPMI.rpm is.
Comment 1 Dennis Gregorovic 2009-06-10 13:52:45 EDT
OpenIPMI is in the base group, which probably isn't best for OpenIPMI-gui.  I've added OpenIPMI-gui to the system-tools group.  How does that sound?
Comment 2 Jan Safranek 2009-06-11 04:34:49 EDT
system-tools, i.e. "collection of various tools for the system, such as the client for connecting to SMB shares and tools to monitor network traffic.", sounds good to me. And OpenIPMI-tools is already there.

Note You need to log in before you can comment on or make changes to this bug.